Subject: RE: Additional Information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 06:32:12 -0700 (PDT)

Is the rest of the stuff coming and when?

Particularly I am looking for OTC margin analysis with updates (including all counterparties and with October) and also I want to know the actual Nymex balance as off yesterday - I can see cash flows but not the balance.

 -----Original Message-----
From: 	Schield, Elaine  
Sent:	Wednesday, October 24, 2001 5:45 PM
To:	Kitchen, Louise
Cc:	Hodges, Georganne
Subject:	Additional Information

	Per your request, please see the attached files.  The indirect cashflow for South America and Mexico are in the first attachment while the ENA direct cashflow is in the second. (expanded for more detail).  Let me know if you have any questions or require additional information.

	 << File: CFMEXSA.xls >> 	 << File: DCFby QTR thru 102001.xls >>